{
  "name": "taskboard",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview --host"
  },
  "type": "module",
  "dependencies": {
    "@vitejs/plugin-vue": "^6.0.3",
    "pinia": "^3.0.4",
    "vite": "^7.3.1",
    "vue": "^3.5.26",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "vite-plugin-pwa": "^1.2.0"
  }
}
